Jump to content


Photo

RootsMagic 7 and Big Sur


  • Please log in to reply
20 replies to this topic

#21 Renee Zamora

Renee Zamora

    Advanced Member

  • Admin
  • PipPipPip
  • 8779 posts

Posted 15 January 2021 - 12:54 PM

I'm still running Mojave for both RM7 and RM8. I could upgrade to Catalina, but my iMac is late 2012 so it won't upgrade to Big Sur. The only reason I am staying on Mojave right now is to support testing in the older versions. We have employees on different MacOS so we can test on them. Our programming tools for RM8 say the earliest target Mac is Sierra, so anything older we won't officially support. However, I have seen users on El Capitan. For RM7 users we have the older wrappers that can be downloaded if the Big Sur wrapper isn't working on their older Macs.


Renee
RootsMagic